
* {
  padding: 0px;
  margin: 0px;
  box-sizing: border-box;
}
:root {
  /* Brand Colors */
  --logo-color: #2D3796;
  --primary-color: #398DCA;
  --primary-hover: #2F7BB3;

  /* Titles */
  --title-dark: #002E5B;
  --title-light: #FFFFFF;

  /* Text */
  --text-dark: #404C51;
  --text-light: #FFFFFF;

  /* Borders & Support */
  --border-light: #E5E5E5;
  --footer-border: #CCCCCC;
  --highlight-yellow: #FDE428;
}

body {
  font-family: "Poppins", sans-serif;
}

h1, h2, h3 {
  font-family: "Montserrat", sans-serif;
}

/*Top Navbar Section*/


.top-nav-bg {
  background-color: #398DCA;
  padding-top: 15px;
  color: #fff;
  font-family: Montserrat;
  font-size: 13px;
}

.top-nav-list {
  display: flex;
  flex-direction: row;
  gap: 30px;
}

.navbar img {
  width: 290px;
}


.navbar-light .navbar-nav .nav-link {
    color: #002e5b !important;
     font-weight: 600 !important;
     font-size: 17px;
}

.navbar-light .navbar-nav .nav-link:hover{
    color: #6c98e1 !important;
    font-weight: 600 !important;
}

.dropdown-submenu {
  position: relative;
}

.dropdown-submenu > .dropdown-toggle::after {
  float: right;
  margin-top: 6px;
  transform: rotate(-90deg);
}

.dropdown-menu .dropdown-item:hover {
  background-color: #002e5b;
  color: #fff;
}

.dropdown-submenu > .dropdown-toggle::after {
  color: inherit;
}

#navbarSupportedContent a {
 font-weight: 600;
}

.dropdown-menu  {
  min-width: 15rem !important;
}
.dropdown-submenu > .dropdown-menu {
  background-color: #002e5b;
  border: none;
}
.dropdown-submenu > .dropdown-menu a {
  color: #fff !important;
}
.dropdown-submenu > .dropdown-menu a:hover {
  color: #fde428 !important;
}

.dropdown-submenu:hover > .dropdown-toggle::after,
.dropdown-menu .dropdown-item:hover::after {
  color: #fde428;
}

.navbar .dropdown:hover > .dropdown-menu {
  display: block;
}

.dropdown-submenu {
  position: relative;
}

.dropdown-submenu > .dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -1px;
  display: none;
}


.dropdown-submenu:hover > .dropdown-menu {
  display: block;
}


.dropdown-submenu > .dropdown-menu {
  top: 0;
  left: 100%;
  margin-left: .1rem;
  position: absolute;
  display: none;
}


.dropdown-submenu > .dropdown-menu.show {
  display: block;
}

/*Top Navbar Section End*/

/*Banner Slider*/

/* hide text initially */
.hero-slider .slider-content h1,
.hero-slider .slider-content h4,
.hero-slider .slider-content .hero-btn{
  opacity:0;
  transform:translateY(50px);
}

/* animate when slide active */
.hero-slider .carousel-item.active .slider-content h1{
  animation:fadeUp .9s forwards;
  animation-delay:.2s;
}

.hero-slider .carousel-item.active .slider-content h4:nth-of-type(1){
  animation:fadeUp .9s forwards;
  animation-delay:.6s;
}

.hero-slider .carousel-item.active .slider-content h4:nth-of-type(2){
  animation:fadeUp .9s forwards;
  animation-delay:1s;
}

.hero-slider .carousel-item.active .slider-content h4:nth-of-type(3){
  animation:fadeUp .9s forwards;
  animation-delay:1.4s;
}

.hero-slider .carousel-item.active .slider-content .hero-btn{
  animation:fadeUp .9s forwards;
  animation-delay:1.8s;
}

@keyframes fadeUp{
  to{
    opacity:1;
    transform:translateY(0);
  }
}


.hero-slider .carousel-item img{
  height:550px;
  object-fit:cover;
}

.hero-slider .carousel-item {
  transition: transform 0.6s ease-in-out;
}

.hero-btn{
    font-family:'Poppins', sans-serif;
    font-weight:600;
    font-size:16px;
    letter-spacing:1px;
    padding:14px 36px;
    border:none;
    border-radius:50px;
    color:#fff;
    cursor:pointer;
    background:#002e5b;
    transition:0.3s ease;
}
.hero-btn a {
  text-decoration: none;
  color: #ffffff;
}


.hero-btn:hover{
    background-color: #fff !important;
    color: #000;
    transform:translateY(-2px);
    box-shadow:0 10px 25px rgba(0,0,0,0.15);
}

.slider-content{
  position:absolute;
  top:50%;
  left:8%;
  transform:translateY(-50%);
  color:#fff;
}

.slider-content h1{
  font-family: 'Poppins', sans-serif;
  font-size:37px;
  font-weight: 600;
}

.slider-content h4{
  font-family:'Poppins', sans-serif;
  margin: 14px 0;
  font-weight: bold;
  font-size: 18px;

}

.carousel-indicators{
  position:absolute !important;
  top:50% !important;
  right:25px !important;
  left:auto !important;
  bottom:auto !important;

  transform:translateY(-50%) !important;

  display:flex !important;
  flex-direction:column !important;
  align-items:center;
  gap:16px;
  margin:0 !important;
}

.vertical-indicators{
    position:absolute;
    top:50%;
    right:25px;
    left:auto;
    bottom:auto;
    transform:translateY(-50%);
    flex-direction:column;
    gap:14px;
    margin:0;
}

.vertical-indicators button{
    width:14px;
    height:14px;
    border-radius:50%;
    background:#8fbad6;
    border:none;
    opacity:1;
}

.vertical-indicators .active{
    background:transparent;
    border:3px solid #fff;
    width:20px;
    height:20px;
}

.carousel-indicators{
    position:absolute !important;
    top:50% !important;
    right:30px !important;
    left:auto !important;
    bottom:auto !important;
    transform:translateY(-50%) !important;
    flex-direction:column !important;
    gap:14px !important;
    margin:0 !important;
}

.carousel-indicators [data-bs-target]{
    width:12px !important;
    height:12px !important;
    border-radius:50% !important;
    background:#9ec3dd !important;
    border:0 !important;
    opacity:1 !important;
    position:relative !important;
}
.carousel-indicators .active{
    width:20px !important;
    height:20px !important;
    background:transparent !important;
    border:3px solid #fff !important;
}


.carousel-indicators .active::after{
    content:"";
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
    width:6px;
    height:6px;
    background:#fff;
    border-radius:50%;
}

/*Banner Slider End*/




/*Our Product Section*/

.product-bg {
  padding-top: 90px;
}

.more-btn {
  padding-top: 40px;
  text-align: center;
  font-weight: bold;
}



.product-bg {
    padding-top: 80px;
    padding: 100px 0;
    background-image: url("../img/white-bg-2.webp");
    background-size: cover;
    position: relative;
}
.img-wrap::after{
    width:100%;
    height:5px;
    background:#fde428;
    opacity:0;
    transition:0.3s;
}

.product-styl .card:hover .img-wrap::after{
    opacity:1;
}


.hm-product-head h2{
  font-size: 28px;
  text-align: center;
  font-weight: 800;
  padding-bottom: 40px;
}

.products-btn {
   color: #fff;
    font-size: 15px;
    padding: 10px 20px;
    background: #398dcc;
    border-radius: 30px;
    margin: 0 10px;
    transition: 0.5s;
    text-decoration: none;
}

.products-btn:hover {
   color: #fff;
    font-size: 15px;
    padding: 10px 20px;
    background: #002e5b;
    border-radius: 30px;
    margin: 0 10px;
    transition: 0.5s;
}

.product-styl h5 {
   padding-bottom: 20px;
    font-size: 18px;
}

.product-styl h5 {
  padding-bottom: 20px;
  font-size: 18px;
}

.product-styl h5 {
  padding-bottom: 20px;
   font-size: 18px;
}

.card-body a {
  -bottom: 20px;
}


.prodt-2 {
  padding-top: 30px;
}


.product-styl  .card-body {
    flex: 1 1 auto;
    padding: 2rem 1rem;
}

/*Our Product Section End*/



/*Product Page Section*/

.product-tab-heading a {
  color: #002e5b;
  font-size: 20px;
  text-decoration: none;
}

.product-tab-heading a:hover {
  color: #002e5b !important;
  font-size: 20px;
  text-decoration: underline;
}

.spherical-valve a {
    color: #6c98e1;
    font-size: 14px;
    text-decoration: none;
    font-weight: 800;
  }

.spherical-valve a {
    color: #6c98e1;
    font-size: 14px;
    text-decoration: none;
    font-weight: 800;
  }


  .spherical-valve a:hover {
    color: #fde428;
    font-size: 14px;
    text-decoration: none;
    font-weight: 800;
  }
  
.product-pg-bg {
    background-image: url(../img/WORLD-MAP-R3.webp);
    background-size: contain;          
    background-position: center top;     
    background-repeat: no-repeat;          
    padding: 10px 0;       
}


.project-card:hover{
  transform:translateY(-6px);
}

.project-card h5{
  color:#16325c;
  margin-bottom:15px;
  font-size: 16px;
}

.divider{
  width:80%;
  height:2px;
  background:#4f5bd5;
  margin:10px auto 15px;
}

.project-card span{
  font-weight:bold;
  color:#16325c;
  letter-spacing:1px;
}

.product-sec-head h2 {
    font-family: 'Poppins', sans-serif;
    font-style: normal;
    font-weight: 700;
    text-align: center !important;
    font-family: 'Poppins', sans-serif;
    font-style: normal;
    font-weight: 700;
    padding-bottom: 30px;
    padding-top: 40px;
}

.prodct-sec {
  padding-top: 80px;
}

.prodct-sec h2 {
  font-size: 30px;
  font-weight: 800;
  padding-bottom: 20px;
  color: #002e5b;
}

.prodct-sec h4 {
  font-size: 17px;
  color: #002e5b;
  font-weight: 600;
}

.prdt-pg-head {
    position:relative;
    display:inline-block;
}

.prdt-pg-head::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 9px;
    width: 33px;
    height: 6px;
    background: #fde428;
}

.prdt-pg-head-2 {
  position:relative;
  display:inline-block;
}

.prdt-pg-head-2::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -23px;
    width: 33px;
    height: 6px;
    background: #fde428;
}

.enquiry-btn {
  float: right;
}

.enquiry-btn{
    display:inline-block;
    font-family:'Poppins', sans-serif;
    font-weight:600;
    font-size:15px;
    padding: 8px 24px;          
    border-radius:6px;
    border-radius: 4px;
    border-color: #398dca !important;
    background-color: #398dca !important;
    text-decoration:none;
    color: #fff !important;
    transition:0.3s ease;
}

/* Hover */
.enquiry-btn:hover{
    background:#fde428;
    color:#002e5b;
}

.downlode-btn {
    display:inline-block;
    font-family:'Poppins', sans-serif;
    font-weight:600;
    font-size:15px;
    padding: 15px 17px;          
    border-radius:6px;
    border-radius: 4px;
    border-color: #398dca !important;
    background-color: #398dca !important;
    text-decoration:none;
    color: #fff !important;
    transition:0.3s ease;
}

/* Hover */
.downlode-btn:hover{
    background:#fde428;
    color:#002e5b;
}

.icon-list ul li {
  list-style: none;
  text-decoration: none;
}

.icon-list ul {
  margin: 0px;
  padding: 0px;
}

.p-head {
  background-color: #398dca;
  padding: 20px;
  border: 1px sold #000;
}
.p-head h4 {
  color: #fff;
}

.icon-list {
  border: 1px solid #000;
  padding: 20px;
}

.icon-list ul {
  line-height: 30px;
  color: #000;
  
}

.icon-list ul li a {
  text-decoration: none;
  list-style: none;
  color: #000;
}


.icon-list ul li a:hover {
  text-decoration: underline;
}

.pdt-tab-box {
  background-color: #398dca;
  padding: 30px;
}
.pdt-tab-box h4 {
  text-align: center;
  color: #ffff;
}


.spec-table {
  width: 100%;
  border-collapse: collapse;
  font-family: Arial, sans-serif;
  border-radius: 6px;
  overflow: hidden;
}


.spec-table th {
  background: #5d63ad;
  color: #fff;
  text-align: left;
  padding: 14px;
  font-weight: 600;
  font-size: 15px;
  border-right: 1px solid #fff3;
}

.spec-table th:last-child {
  border-right: none;
}

.spec-table td {
  padding: 16px;
  border: 1px solid #d2d2d2;
  background: #f5f5f7;
  font-size: 15px;
  color: #444;
}

/* Left column style */
.spec-table .title {
  font-weight: 700;
  color: #5d63ad;
  width: 35%;
  background: #f0f1f5;
}

.product-tab {
  padding-top: 20px;
}

/*Product Page End*/



/*About Section*/
.welcome-sec {
  padding-bottom: 80px;
  background-color: #f1f1f1;
}

.welcome-heading {
  color: #398dca;
   font-weight: 600;
}


.founder-img img{
  padding-top: 130px;
  width: 210px;
  align-items: center !important;
}


.founder-img {
  text-align: center;
}


.founder-name h4 {
  padding-top: 20px;
  font-size: 14px;
  color: #002E5B;
  font-weight: 600;
  font-family: "Poppins", sans-serif;
}

.welcome-sec p {
  text-align: justify;
  color: #243238;
  padding-bottom: 20px;
}

.wl-btn {
  border-radius: 4px;
  border-color: #398dca !important;
  background-color: #398dca !important;
  color: #fff;
  text-decoration: none;
  padding: 10px 12px;
  font-weight: bold;
}

.wl-btn:hover{
  border-radius: 4px;
  border-color: #398dca !important;
  background-color: #398dca !important;
  color: #fff;
  text-decoration: none;
  padding: 10px 12px;
  font-weight: bold;
}

.founder-name {
    position:relative;
    display:inline-block;
}

.founder-name::after {
    content: "";
    position: absolute;
    left: 43%;
    bottom: -8px;
    width: 33px;
    height: 6px;
    background: #fde428;
}


/*About Section*/


/*Industry Verticals*/
.industry-verticals{
  padding-top: 80px;
  padding-bottom: 80px;
}


.industry-head h2 {
  font-size: 28px;
  font-weight: 600;
  text-align: center;
  padding-bottom: 30px;
}

.hydro-card{
  position:relative;
  width:350px;
  overflow:hidden;
  font-family:Roboto, sans-serif;
}

.hydro-card img{
  width:100%;
  display:block;
}

/* OVERLAY */
.overlay{
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;

  background:linear-gradient(
    to bottom,
    rgba(0,102,170,.75),
    rgba(0,102,170,.55)
  );

  padding:25px;
  color:#fff;

  display:flex;
  align-items:flex-start;
  justify-content:flex-start;

  opacity:0;
  transition:.4s;
}

/* HOVER */
.hydro-card:hover .overlay{
  opacity:1;
}

.text h3{
  color:#ffd400;
  margin-top:8px;
}


.hydro-card{
  position:relative;
  width:350px;
  overflow:hidden;
  font-family:Roboto, sans-serif;
}

.hydro-card img{
  width:100%;
  display:block;
  transition:.5s;
}

/* BOTTOM BAR (START STATE) */
.content{
  position:absolute;
  bottom:0;
  left:0;
  width:100%;
  background:rgba(0,102,170,.85);
  color:#fff;
  padding:15px 20px;
  display:flex;
  align-items:center;
  gap:10px;
  transition:.5s;
}

/* FULL OVERLAY (HIDDEN) */
.overlay{
  position:absolute;
  inset:0;
  background:linear-gradient(
    to bottom,
    rgba(0,102,170,.75),
    rgba(0,102,170,.55)
  );

  padding:25px;
  color:#fff;

  opacity:0;
  transition:.5s;
}

/* TEXT POSITION TOP LEFT */
.overlay-text{
  position:absolute;
  top:25px;
  left:25px;
}

.overlay-text h3{
  color:#ffd400;
  margin-top:8px;
}

/* HOVER EFFECT */
.hydro-card:hover .overlay{
  opacity:1;
}

.hydro-card:hover .content{
  transform:translateY(-120px); /* moves up */
  background:transparent;
  flex-direction:column;
  align-items:flex-start;
}

.hydro-card:hover img{
  transform:scale(1.1);
}

.service-card{
  position:relative;
  overflow:hidden;
  font-family:Roboto,sans-serif;
}

.service-card img{
  width:100%;
  display:block;
  transition:.6s;
}

/* EXPAND BAR */
.expand-bar{
  position:absolute;
  left:0;
  bottom:0;
  width:100%;
  height:70px;
  background:linear-gradient(to bottom,
  rgba(0,102,170,.85),
  rgba(0,102,170,.65));

  color:#fff;
  padding:20px;
  z-index:3;

  transition:height .6s cubic-bezier(.77,0,.18,1);
}

/* bottom text */
.bar-inner{
  display:flex;
  gap:10px;
  align-items:center;
}

/* full content hidden */
.full{
  position:absolute;
  top:25px;
  left:25px;

  opacity:0;
  transform:translateY(20px);
  transition:.45s ease;
}

.full h5{
    margin-top: 6px !important;
    font-size: 16px !important;
    padding-left: 30px !important;
    font-weight: bold !important;
}

/* ===== HOVER ===== */

/* bar expands */
.service-card:hover .expand-bar{
  height:100%;
}

/* show content AFTER expand */
.service-card:hover .full{
  opacity:1;
  transform:translateY(0);
  transition-delay:.35s;
}

/* image zoom */
.service-card:hover img{
  transform:scale(1.1);
}

.service-card:hover .bar-inner{
  opacity:0;
  visibility:hidden;
  transition:.2s;
}
.expand-bar{
  transition:height .8s cubic-bezier(.25,.8,.25,1);
}

.industry-verticals-2 {
  padding-top: 30px;
}

.industry-verticals-3 {
  padding-top: 30px;
}
.industry-verticals-4 {
  padding-top: 30px;
}
.lst-card {
  padding-top: 30px;
}
/*Industry Verticals End*/


/*Doing the right thing Section*/


.contact-counter{
  background:#4c8fbd;
  padding:70px 20px;
  color:#fff;
  font-family:Montserrat, sans-serif;
}

.section-title{
  font-size:50px;
  font-weight:700;
  margin-bottom:40px;
}

.counter-wrap{
  display:grid;
  grid-template-columns:repeat(4,1fr);
  gap:30px;
  margin-bottom:60px;
}

.counter-box h3{
  font-size:40px;
  margin:0;
  font-weight:700;
}

.counter-box p{
  margin:5px 0 0;
  font-size:14px;
  opacity:.9;
}

/* FORM */
.form-area{
  display:grid;
  grid-template-columns:1fr 2fr;
  gap:40px;
  align-items:center;
}

.form-left h3{
  font-size: 38px;
  margin-bottom:10px;
  font-weight: bold;
}

.form-left p {
  color: #000;
}

.counter-box p{
  font-size: 18px;
  font-weight: 400;
}

.counter-box h3 {
   font-size: 49px !important;
    letter-spacing: 0;
    white-space: nowrap;
    font-weight: 600;
    font-family: Montserrat;
}

.form-right{
  display:grid;
  grid-template-columns:1fr 1fr;
  gap:20px;
}

.form-right input{
  padding:14px;
  border:none;
  background:#fff;
  border-radius:3px;
  font-size:14px;
}

.form-right button{
  grid-column:2;
  padding:14px;
  background:#6c8fdc;
  border:none;
  color:#fff;
  font-weight:600;
  cursor:pointer;
  border-radius:3px;
  transition:.3s;
}

.form-right button:hover{
  background:#5b7ac4;
}

/* MOBILE */
@media(max-width:992px){
  .counter-wrap{
    grid-template-columns:repeat(2,1fr);
  }

  .form-area{
    grid-template-columns:1fr;
  }

  .form-right{
    grid-template-columns:1fr;
  }

  .form-right button{
    grid-column:auto;
  }

  .section-title{
    font-size:26px;
  }
}

.counter-sec {
  padding-bottom: 80px;
}

/*Doing the right thing Section End*/




/*Latest News*/

.latest-news {
  padding-bottom: 50px;
}
.latest-news-heading h2 {
  font-weight: bold;
  font-size: 26px;
  text-align: center;
  padding-bottom: 20px;
}

.latest-news .card {
  border: none;
} 

.latest-news img {
  border-radius: 20px;
} 


.read-btn{
    display: inline-flex;
    align-items: left;
    gap: 12px;
    padding: 13px 22px;
    background: #0b3a63;
    color: #fff;
    text-decoration: none;
    font-size: 15px;
    font-weight: 500;
    font-family: Arial, sans-serif;
    border-radius: 50px;
    transition: .3s ease;
}

.read-btn svg{
  width:22px;
  height:22px;
  stroke:#fff;
  stroke-width:2.5;
  fill:none;
}

.read-btn:hover{
  text-decoration:underline;
  color: #fff;
  background:#0f4b82;
  transform:translateY(-2px);
}


/*Latest News End*/

/*testi Section*/
 .testi-sec {
  padding-top: 80px;
  padding-bottom: 80px;
  background-color: #efefef;
 }

.testi-head h2{
  font-weight: bold;
  font-size: 26px;
  text-align: center;
  padding-bottom: 20px;
}

/*owl slider*/
.owl-nav button {
  position: absolute;
  top: 50%;
  background-color: #000;
  color: #fff;
  margin: 0;
  transition: all 0.3s ease-in-out;
}
.owl-nav button.owl-prev {
  left: 0;
}
.owl-nav button.owl-next {
  right: 0;
}

.owl-dots {
  text-align: center;
  padding-top: 15px;
}
.owl-dots button.owl-dot {
  width: 15px;
  height: 15px;
  border-radius: 50%;
  display: inline-block;
  background: #ccc;
  margin: 0 3px;
}
.owl-dots button.owl-dot.active {
  background-color: #000;
}
.owl-dots button.owl-dot:focus {
  outline: none;
}
.owl-nav button {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: rgba(255, 255, 255, 0.38) !important;
}
.testi-sec span {
    font-size: 70px;    
    position: relative;
    top: -5px;
}
.owl-nav button:focus {
    outline: none;
}

/*owl slider*/

/*testi Section End*/

/* Profile Section */
.profile-pg-heading  {
    color: #398dca;
    font-size: 28px;
    line-height: 50px;
    font-family: Montserrat;
    font-weight: 800;
}
.profile-sec p {
   text-align: justify;
}

.profile-sec {
    background-image: url(../img/profile-bg.webp);
    background-size: cover;
    position: relative;
    padding: 10px 0px;
}

/* Profile Section End/



/* News Section */
.news-box {
  height: 100%;
}

.news-img {
  height: 300px;
  width: 100%;
  object-fit: cover; /* prevents distortion */
}

.news-box h5 a {
  text-decoration: none;
  color: var(--logo-color) ;
}

.news-box h5 a:hover {
  color:var(--primary-hover);
}


.news-detail h2 {
  font-family: 'Poppins', sans-serif;
  font-style: normal;
  font-weight: 700;
  color: #002e5b;
}

.news-detail p{
  padding-top: 50px;
  padding-bottom: 50px;
  color: #243238;
  font-size: 14px;
  line-height: 26px;
  font-weight: 400;
  font-style: normal;
}
/* News Section  End*/






/*Footer Section*/

.footer-address a {
  text-decoration:none;   
  color:inherit;          
}

.footer-address a:hover {
  text-decoration:none;   
  color:inherit; 
  color: #fff;         
}  
.footer-sec {
  padding-top: 50px;
  padding-bottom: 50px;
  background-color: #398dca;
}

.footer-sec img{
  width: 250px;
}
.footer-sec a {
  font-weight: 600;
}

.footer-address p {
  font-weight: 600;
}

.footer-sec h4 {
  color: #fff;
  font-weight: 500;
  font-size: 24px;
}

.footer-address {
  padding-top: 20px;
  color: #fff;
} 

.quick-links ul li{
  text-decoration: none;
  list-style: none;
  padding:0;
  margin:0;
}

.quick-links ul  {
  padding:0;
  margin:0;
  line-height: 35px;
  font-size: 16px;
}
.quick-links li a {
  text-decoration: none;
  color: #fff;
  list-style: none !important;
}
.quick-links li a:hover {
  text-decoration: underline;
  color: #fff;
  list-style: none !important;
}

.footer-sec hr{
  border: none;
  height: 1px;
  background: #fff;
}

.ftr-pd-1 li a {
  text-decoration: none;
  color: #fff;
  list-style: none !important;
}

.ftr-pd-1 ul li {
  text-decoration: none;
  list-style: none !important;
}

.ftr-pd-1 ul {
  text-decoration: none;
  padding:0;
  margin:0;
  line-height: 30px;
}

.ftr-pd-1  li a:hover {
  text-decoration: underline;
}

.copyright {
  padding-top: 10px;
  background-color: #002e5b;
}

.copyright p {
  color: #fff;
}

.social-icons{
  float: right;
}
.social-icons i {
 font-size: 15px;        
  width:30px;
  height:30px;
  line-height: 32px;      
  text-align:center;
  background:#fff;    
  color: #002e5b;
  border-radius:50%;
}


.social-icons i:hover {
 font-size: 15px;        
  width:30px;
  height:30px;
  line-height: 32px;      
  text-align:center;
  background:#fff;    
  color: #002e5b;
  border-radius:50%;
}

.social-icons i:hover{
  background:#0a66c2;   
  color:#fff;
}
/*Footer Section End*/


























